@import url(./page-hero.css);

.section-image {
  width: 100%;
}

@media screen and (min-width: 992px) {
  .section-image {
    width: 50%;
  }
}

.career-support .excerpt {
  font-size: clamp(12px,1.111vw,16px);
}

.career-support .section-content .card-img-top {
  width: clamp(180px,15.764vw,227px);
  margin: 1rem auto;
}

.career-support .section-content .card-title {
  font-size: clamp(14px,1.528vw,22px);
  font-weight: 700;
  line-height: 2;
}

.career-support .section-content .card-text {
  font-weight: 400;
  line-height: 1.5;
}

.overview .list-group {
  --bs-list-group-bg: transparent;
  --bs-list-group-border-radius: 0;
  border-top: var(--bs-list-group-border-width) solid var(--bs-list-group-border-color);
  border-bottom: var(--bs-list-group-border-width) solid var(--bs-list-group-border-color);
}

.overview .list-group .list-group-item {
  display: grid;
  grid-template-columns: 40% 1fr;
  align-items: center;
  gap: 1rem;
  padding: 0.75rem 0;
}

.overview .list-group .list-group-item .title {
  text-align: right;
  font-size: clamp(12px,1.111vw,16px);
  font-weight: 500;
  word-wrap: nowrap;
}

@media screen and (min-width: 992px) {
  .overview .list-group .list-group-item {
    grid-template-columns: 30% 1fr;
    gap: 6rem;
    padding: 2rem 0;
  }
}